body {
    background-color: #e4e4e4;
}

.navbar a, .navbar a:hover, .navbar a.active {
	color: black !important;
	text-decoration: none !important;
}

a:hover {
	text-decoration: none !important;
}

.nav-header {
	margin-left: 20px;
}

#wrapper {
    padding-left: 0;
}

#page-wrapper {
    width: 100%;
    padding: 0;
    background-color: #fff;
}
/* 
.huge {
    font-size: 50px;
    line-height: normal;
} */

@media(min-width:768px) {
    #page-wrapper {
        padding: 10px;
    }
}

#drop-menu a {
	color:#000 !important;
}
.content-background {
	/*background-color: white;*/
	min-height: 244px;
}

.top-nav>li {
    display: inline-block;
    float: left;
}

.top-nav>li>a {
    padding-top: 11px;
    padding-bottom: 3px;
    line-height: 20px;
    color: #fff;
}

.parent>.open>a:focus {
    color: #fff;
    background-color: #032124;
  	opacity: 0.5;
}

.top-nav>li>a:hover,
.top-nav>li>a:focus,
.top-nav>.open>a,
.top-nav>.open>a:hover,
.top-nav>.open>a:focus {
    color: #5E6667 !important;
}

.top-nav>.open>.dropdown-menu {
    float: left;
    position: absolute;
    margin-top: 0;
    border: 1px solid rgba(0,0,0,.15);
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.top-nav>.open>.dropdown-menu>li>a {
    white-space: normal;
}

ul.message-dropdown {
    padding: 0;
    max-height: 250px;
    overflow-x: hidden;
    overflow-y: auto;
}

li.message-preview {
    width: 275px;
    border-bottom: 1px solid rgba(0,0,0,.15);
}

li.message-preview>a {
    padding-top: 15px;
    padding-bottom: 15px;
}

li.message-footer {
    margin: 5px 0;
}

ul.alert-dropdown {
    width: 200px;
}

@media(min-width:768px) {
    .side-nav {
        position: fixed;
        top: 51px;
        left: 225px;
        width: 225px;
        margin-left: -225px;
        border: none;
        border-radius: 0;
        overflow-y: auto;
        background-color: #003b44;
    }

    .side-nav>li>a {
        width: 225px;
    }

    .side-nav li a:hover,
    .side-nav li a:focus {
        outline: none;
        background-color: #032124 !important;
  		opacity: 0.5;
    }
}

.side-nav>li>ul {
    padding: 0;
}

.side-nav>li>ul>li>a {
    display: block;
    padding: 10px 15px 10px 38px;
    text-decoration: none;
    color: #999;
}

.side-nav>li>ul>li>a:hover {
    color: #fff;
}

.btn-modules {
	width: 147px !important;
  	margin-top: 10px !important;
}
.btn-modules:hover{
	color: #6b6b6b;
}
.column-modules {
	margin-bottom: 20px;
}

.padding-row {
	  padding-right: 15px;
	  padding-left: 15px;
	  margin-right: auto;
	  margin-left: auto;
}
.margin-table {
	margin-top: 30px
}
.padding {
	padding-right: 0 !important
}